.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.848333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.277943,0.000000,0.000000,0.277943,0,0);-ms-transform:matrix(0.277943,0.000000,0.000000,0.277943,0,0);-webkit-transform:matrix(0.277943,0.000000,0.000000,0.277943,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-52.831447px;}
._4{margin-left:-2.640800px;}
._1{margin-left:-1.615200px;}
._0{width:1.992800px;}
._2{width:3.167600px;}
._3{width:4.604800px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:18.000000px;}
.fs7{font-size:22.700000px;}
.fs8{font-size:24.212000px;}
.fsb{font-size:30.000000px;}
.fs9{font-size:30.764000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:36.648009px;}
.fs1{font-size:40.000000px;}
.fsc{font-size:45.668000px;}
.fs6{font-size:77.992353px;}
.fs4{font-size:95.020588px;}
.fs2{font-size:96.000000px;}
.y1d{bottom:7.928146px;}
.y27{bottom:14.830238px;}
.y25{bottom:21.501305px;}
.y1e{bottom:24.713877px;}
.y0{bottom:33.353111px;}
.y1b{bottom:34.147805px;}
.ya4{bottom:36.845515px;}
.y4d{bottom:37.244307px;}
.y9{bottom:38.121494px;}
.y1f{bottom:40.314572px;}
.y6c{bottom:42.019583px;}
.y24{bottom:44.767102px;}
.y8{bottom:49.299789px;}
.y6b{bottom:52.190948px;}
.y7e{bottom:52.690133px;}
.y1c{bottom:56.864608px;}
.y26{bottom:59.084814px;}
.y7{bottom:60.478085px;}
.y6a{bottom:63.368910px;}
.y6{bottom:71.656380px;}
.ybc{bottom:73.062547px;}
.y74{bottom:81.857651px;}
.ya{bottom:83.482837px;}
.y7d{bottom:87.533795px;}
.y73{bottom:93.035613px;}
.yba{bottom:96.477654px;}
.y7c{bottom:98.711756px;}
.y72{bottom:104.213574px;}
.ybb{bottom:105.462537px;}
.y15{bottom:108.868001px;}
.y14{bottom:120.045963px;}
.y71{bottom:121.468250px;}
.y1a{bottom:123.330466px;}
.ya3{bottom:126.200946px;}
.y48{bottom:130.815793px;}
.y13{bottom:131.223924px;}
.y70{bottom:132.646212px;}
.y19{bottom:134.508761px;}
.ya2{bottom:135.516025px;}
.y7b{bottom:137.023586px;}
.y12{bottom:140.417487px;}
.y47{bottom:141.589515px;}
.y6f{bottom:143.824174px;}
.y18{bottom:145.687056px;}
.y7a{bottom:148.201547px;}
.y46{bottom:149.107640px;}
.ya1{bottom:154.884399px;}
.y6e{bottom:155.002135px;}
.y45{bottom:156.625765px;}
.y4a{bottom:158.696326px;}
.y11{bottom:161.539568px;}
.ya0{bottom:164.820068px;}
.y44{bottom:169.022783px;}
.y17{bottom:169.721086px;}
.y10{bottom:172.717529px;}
.y6d{bottom:174.523044px;}
.y79{bottom:174.722829px;}
.y9f{bottom:174.756071px;}
.y49{bottom:181.668726px;}
.yf{bottom:183.895491px;}
.y9e{bottom:184.691741px;}
.y35{bottom:189.737399px;}
.ye{bottom:194.170584px;}
.y9d{bottom:194.627410px;}
.y85{bottom:196.954901px;}
.y34{bottom:200.915695px;}
.y80{bottom:201.384639px;}
.y9c{bottom:204.563413px;}
.y84{bottom:208.132863px;}
.yd{bottom:210.615557px;}
.y7f{bottom:212.562934px;}
.y9b{bottom:214.499416px;}
.y83{bottom:219.310825px;}
.y23{bottom:220.612041px;}
.y9a{bottom:224.435086px;}
.y99{bottom:234.371088px;}
.y69{bottom:237.427679px;}
.y16{bottom:238.980488px;}
.y98{bottom:244.307091px;}
.y68{bottom:248.605974px;}
.y77{bottom:248.651334px;}
.y97{bottom:254.242761px;}
.y5{bottom:254.453886px;}
.y67{bottom:259.783936px;}
.y76{bottom:259.829296px;}
.y96{bottom:264.178430px;}
.y4{bottom:265.631848px;}
.y66{bottom:270.961897px;}
.y95{bottom:274.114433px;}
.y3{bottom:276.809809px;}
.y94{bottom:284.050436px;}
.y2{bottom:287.987771px;}
.y82{bottom:289.950490px;}
.y93{bottom:293.986106px;}
.y75{bottom:297.408135px;}
.y1{bottom:299.165733px;}
.y21{bottom:300.654838px;}
.y81{bottom:301.128452px;}
.y92{bottom:303.922109px;}
.y20{bottom:311.833133px;}
.y91{bottom:313.858112px;}
.y8c{bottom:319.416519px;}
.y8a{bottom:320.580320px;}
.y22{bottom:325.933383px;}
.y8b{bottom:330.594814px;}
.y89{bottom:331.758282px;}
.y90{bottom:333.729784px;}
.y8f{bottom:343.665787px;}
.y2d{bottom:350.385105px;}
.y30{bottom:350.385772px;}
.y65{bottom:351.560913px;}
.y8e{bottom:353.601456px;}
.y64{bottom:361.496582px;}
.y2c{bottom:361.563066px;}
.y2f{bottom:361.563733px;}
.y8d{bottom:363.537126px;}
.y63{bottom:371.667947px;}
.y2b{bottom:372.741028px;}
.y2e{bottom:372.741695px;}
.yb9{bottom:375.698337px;}
.y78{bottom:377.958566px;}
.y62{bottom:382.846242px;}
.y2a{bottom:383.918990px;}
.y61{bottom:394.024538px;}
.y28{bottom:396.087427px;}
.y60{bottom:405.202833px;}
.y33{bottom:418.273806px;}
.y5e{bottom:426.660890px;}
.y5f{bottom:426.834549px;}
.yb7{bottom:429.743941px;}
.y4c{bottom:430.049344px;}
.y4b{bottom:435.051977px;}
.y32{bottom:441.438097px;}
.yb6{bottom:444.875247px;}
.y31{bottom:453.774857px;}
.yb5{bottom:456.053208px;}
.yb4{bottom:467.231170px;}
.y43{bottom:475.882745px;}
.yb3{bottom:478.409131px;}
.y42{bottom:487.061040px;}
.y5d{bottom:490.108291px;}
.yb2{bottom:490.179000px;}
.y41{bottom:498.239335px;}
.y51{bottom:501.294702px;}
.yb1{bottom:502.993265px;}
.y40{bottom:509.417296px;}
.y50{bottom:511.230372px;}
.yb0{bottom:514.171560px;}
.y3f{bottom:524.732156px;}
.yaf{bottom:525.349855px;}
.y5c{bottom:525.440020px;}
.y5b{bottom:535.375689px;}
.y3e{bottom:535.910451px;}
.yae{bottom:536.528150px;}
.y54{bottom:540.100157px;}
.y86{bottom:545.644556px;}
.y3d{bottom:547.088746px;}
.yad{bottom:547.706112px;}
.y5a{bottom:551.069106px;}
.y3c{bottom:558.267041px;}
.yac{bottom:558.884074px;}
.y59{bottom:561.005109px;}
.y88{bottom:561.579895px;}
.y53{bottom:564.204117px;}
.y3b{bottom:569.445336px;}
.yab{bottom:570.062035px;}
.y52{bottom:574.139787px;}
.y58{bottom:578.552515px;}
.y3a{bottom:580.623298px;}
.yaa{bottom:581.239997px;}
.y87{bottom:592.213504px;}
.ya9{bottom:592.418292px;}
.y39{bottom:594.842507px;}
.y57{bottom:596.099920px;}
.yc{bottom:600.644948px;}
.ya8{bottom:603.596587px;}
.y38{bottom:606.020469px;}
.y56{bottom:606.035923px;}
.y4f{bottom:607.765393px;}
.ya7{bottom:614.774883px;}
.y37{bottom:617.198431px;}
.ya6{bottom:625.953178px;}
.y55{bottom:627.229601px;}
.y36{bottom:628.376392px;}
.yb{bottom:633.917901px;}
.ya5{bottom:637.131139px;}
.y29{bottom:640.880807px;}
.y4e{bottom:643.368949px;}
.yb8{bottom:647.130180px;}
.hf{height:13.122000px;}
.hb{height:16.548300px;}
.hc{height:17.650548px;}
.h12{height:21.840000px;}
.hd{height:22.426956px;}
.h11{height:23.296000px;}
.he{height:23.328000px;}
.h5{height:26.208000px;}
.h2{height:26.244000px;}
.h8{height:26.716398px;}
.h3{height:29.120000px;}
.h13{height:33.291972px;}
.ha{height:56.856425px;}
.h4{height:65.088000px;}
.h7{height:69.270009px;}
.h9{height:73.109241px;}
.h6{height:83.403123px;}
.h1{height:616.476669px;}
.h10{height:618.700210px;}
.h0{height:681.821640px;}
.w2{width:108.115777px;}
.w3{width:108.116111px;}
.w4{width:118.455130px;}
.w5{width:619.256095px;}
.w1{width:821.042417px;}
.w0{width:956.000000px;}
.xc{left:10.957609px;}
.x7{left:18.043811px;}
.xd{left:28.529695px;}
.x0{left:30.017800px;}
.x1a{left:34.166371px;}
.x24{left:39.003573px;}
.x29{left:41.885615px;}
.x19{left:44.184979px;}
.x16{left:46.822765px;}
.x1{left:48.337663px;}
.x25{left:49.503688px;}
.x8{left:57.690876px;}
.x21{left:58.789528px;}
.x2{left:63.567694px;}
.x26{left:64.832778px;}
.x17{left:67.201071px;}
.x9{left:70.951962px;}
.x5{left:81.402826px;}
.x23{left:124.308713px;}
.x20{left:200.088426px;}
.x1b{left:215.053856px;}
.x18{left:239.946061px;}
.x1f{left:249.181426px;}
.x22{left:251.644998px;}
.x1e{left:261.047685px;}
.x1c{left:273.317627px;}
.x1d{left:275.356948px;}
.x13{left:325.901920px;}
.x14{left:360.747138px;}
.x27{left:393.857216px;}
.x28{left:401.141202px;}
.xa{left:505.525322px;}
.x2b{left:507.313716px;}
.x3{left:508.614042px;}
.xe{left:513.840808px;}
.xb{left:556.013816px;}
.x4{left:574.491884px;}
.x2c{left:603.851294px;}
.x15{left:637.414530px;}
.x6{left:719.027925px;}
.xf{left:770.677441px;}
.x10{left:772.161321px;}
.x11{left:773.693785px;}
.x2a{left:802.706211px;}
.x12{left:883.031954px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-63.360143pt;}
._4{margin-left:-3.167081pt;}
._1{margin-left:-1.937091pt;}
._0{width:2.389942pt;}
._2{width:3.798866pt;}
._3{width:5.522483pt;}
.fsa{font-size:21.587192pt;}
.fs7{font-size:27.223847pt;}
.fs8{font-size:29.037171pt;}
.fsb{font-size:35.978653pt;}
.fs9{font-size:36.894909pt;}
.fs3{font-size:38.377230pt;}
.fs0{font-size:43.174383pt;}
.fs5{font-size:43.951533pt;}
.fs1{font-size:47.971537pt;}
.fsc{font-size:54.769104pt;}
.fs6{font-size:93.535326pt;}
.fs4{font-size:113.957091pt;}
.fs2{font-size:115.131689pt;}
.y1d{bottom:9.508133pt;}
.y27{bottom:17.785733pt;}
.y25{bottom:25.786267pt;}
.y1e{bottom:29.639067pt;}
.y0{bottom:40.000000pt;}
.y1b{bottom:40.953067pt;}
.ya4{bottom:44.188400pt;}
.y4d{bottom:44.666667pt;}
.y9{bottom:45.718667pt;}
.y1f{bottom:48.348800pt;}
.y6c{bottom:50.393600pt;}
.y24{bottom:53.688667pt;}
.y8{bottom:59.124667pt;}
.y6b{bottom:62.592000pt;}
.y7e{bottom:63.190667pt;}
.y1c{bottom:68.197067pt;}
.y26{bottom:70.859733pt;}
.y7{bottom:72.530667pt;}
.y6a{bottom:75.997600pt;}
.y6{bottom:85.936667pt;}
.ybc{bottom:87.623067pt;}
.y74{bottom:98.170933pt;}
.ya{bottom:100.120000pt;}
.y7d{bottom:104.978267pt;}
.y73{bottom:111.576533pt;}
.yba{bottom:115.704533pt;}
.y7c{bottom:118.383867pt;}
.y72{bottom:124.982133pt;}
.ybb{bottom:126.480000pt;}
.y15{bottom:130.564133pt;}
.y14{bottom:143.969733pt;}
.y71{bottom:145.675467pt;}
.y1a{bottom:147.908800pt;}
.ya3{bottom:151.351333pt;}
.y48{bottom:156.885867pt;}
.y13{bottom:157.375333pt;}
.y70{bottom:159.081067pt;}
.y19{bottom:161.314800pt;}
.ya2{bottom:162.522800pt;}
.y7b{bottom:164.330800pt;}
.y12{bottom:168.401067pt;}
.y47{bottom:169.806667pt;}
.y6f{bottom:172.486667pt;}
.y18{bottom:174.720800pt;}
.y7a{bottom:177.736400pt;}
.y46{bottom:178.823067pt;}
.ya1{bottom:185.751067pt;}
.y6e{bottom:185.892267pt;}
.y45{bottom:187.839467pt;}
.y4a{bottom:190.322667pt;}
.y11{bottom:193.732533pt;}
.ya0{bottom:197.666800pt;}
.y44{bottom:202.707067pt;}
.y17{bottom:203.544533pt;}
.y10{bottom:207.138133pt;}
.y6d{bottom:209.303467pt;}
.y79{bottom:209.543067pt;}
.y9f{bottom:209.582933pt;}
.y49{bottom:217.873200pt;}
.yf{bottom:220.543733pt;}
.y9e{bottom:221.498667pt;}
.y35{bottom:227.549867pt;}
.ye{bottom:232.866533pt;}
.y9d{bottom:233.414400pt;}
.y85{bottom:236.205733pt;}
.y34{bottom:240.955867pt;}
.y80{bottom:241.518267pt;}
.y9c{bottom:245.330533pt;}
.y84{bottom:249.611333pt;}
.yd{bottom:252.588800pt;}
.y7f{bottom:254.924267pt;}
.y9b{bottom:257.246667pt;}
.y83{bottom:263.016933pt;}
.y23{bottom:264.577467pt;}
.y9a{bottom:269.162400pt;}
.y99{bottom:281.078533pt;}
.y69{bottom:284.744267pt;}
.y16{bottom:286.606533pt;}
.y98{bottom:292.994667pt;}
.y68{bottom:298.150267pt;}
.y77{bottom:298.204667pt;}
.y97{bottom:304.910400pt;}
.y5{bottom:305.163600pt;}
.y67{bottom:311.555867pt;}
.y76{bottom:311.610267pt;}
.y96{bottom:316.826133pt;}
.y4{bottom:318.569200pt;}
.y66{bottom:324.961467pt;}
.y95{bottom:328.742267pt;}
.y3{bottom:331.974800pt;}
.y94{bottom:340.658400pt;}
.y2{bottom:345.380400pt;}
.y82{bottom:347.734267pt;}
.y93{bottom:352.574133pt;}
.y75{bottom:356.678133pt;}
.y1{bottom:358.786000pt;}
.y21{bottom:360.571867pt;}
.y81{bottom:361.139867pt;}
.y92{bottom:364.490267pt;}
.y20{bottom:373.977867pt;}
.y91{bottom:376.406400pt;}
.y8c{bottom:383.072533pt;}
.y8a{bottom:384.468267pt;}
.y22{bottom:390.888133pt;}
.y8b{bottom:396.478533pt;}
.y89{bottom:397.873867pt;}
.y90{bottom:400.238267pt;}
.y8f{bottom:412.154400pt;}
.y2d{bottom:420.212800pt;}
.y30{bottom:420.213600pt;}
.y65{bottom:421.622933pt;}
.y8e{bottom:424.070133pt;}
.y64{bottom:433.538667pt;}
.y2c{bottom:433.618400pt;}
.y2f{bottom:433.619200pt;}
.y8d{bottom:435.985867pt;}
.y63{bottom:445.737067pt;}
.y2b{bottom:447.024000pt;}
.y2e{bottom:447.024800pt;}
.yb9{bottom:450.570667pt;}
.y78{bottom:453.281333pt;}
.y62{bottom:459.143067pt;}
.y2a{bottom:460.429600pt;}
.y61{bottom:472.549067pt;}
.y28{bottom:475.023067pt;}
.y60{bottom:485.955067pt;}
.y33{bottom:501.630933pt;}
.y5e{bottom:511.689467pt;}
.y5f{bottom:511.897733pt;}
.yb7{bottom:515.386933pt;}
.y4c{bottom:515.753200pt;}
.y4b{bottom:521.752800pt;}
.y32{bottom:529.411600pt;}
.yb6{bottom:533.533733pt;}
.y31{bottom:544.206933pt;}
.yb5{bottom:546.939333pt;}
.yb4{bottom:560.344933pt;}
.y43{bottom:570.720667pt;}
.yb3{bottom:573.750533pt;}
.y42{bottom:584.126667pt;}
.y5d{bottom:587.781200pt;}
.yb2{bottom:587.866000pt;}
.y41{bottom:597.532667pt;}
.y51{bottom:601.196933pt;}
.yb1{bottom:603.234000pt;}
.y40{bottom:610.938267pt;}
.y50{bottom:613.112667pt;}
.yb0{bottom:616.640000pt;}
.y3f{bottom:629.305200pt;}
.yaf{bottom:630.046000pt;}
.y5c{bottom:630.154133pt;}
.y5b{bottom:642.069867pt;}
.y3e{bottom:642.711200pt;}
.yae{bottom:643.452000pt;}
.y54{bottom:647.735867pt;}
.y86{bottom:654.385200pt;}
.y3d{bottom:656.117200pt;}
.yad{bottom:656.857600pt;}
.y5a{bottom:660.890800pt;}
.y3c{bottom:669.523200pt;}
.yac{bottom:670.263200pt;}
.y59{bottom:672.806933pt;}
.y88{bottom:673.496267pt;}
.y53{bottom:676.643467pt;}
.y3b{bottom:682.929200pt;}
.yab{bottom:683.668800pt;}
.y52{bottom:688.559200pt;}
.y58{bottom:693.851333pt;}
.y3a{bottom:696.334800pt;}
.yaa{bottom:697.074400pt;}
.y87{bottom:710.234800pt;}
.ya9{bottom:710.480400pt;}
.y39{bottom:713.387733pt;}
.y57{bottom:714.895733pt;}
.yc{bottom:720.346533pt;}
.ya8{bottom:723.886400pt;}
.y38{bottom:726.793333pt;}
.y56{bottom:726.811867pt;}
.y4f{bottom:728.886000pt;}
.ya7{bottom:737.292400pt;}
.y37{bottom:740.198933pt;}
.ya6{bottom:750.698400pt;}
.y55{bottom:752.229200pt;}
.y36{bottom:753.604533pt;}
.yb{bottom:760.250400pt;}
.ya5{bottom:764.104000pt;}
.y29{bottom:768.600933pt;}
.y4e{bottom:771.584933pt;}
.yb8{bottom:776.095733pt;}
.hf{height:15.737063pt;}
.hb{height:19.846185pt;}
.hc{height:21.168098pt;}
.h12{height:26.192459pt;}
.hd{height:26.896389pt;}
.h11{height:27.938623pt;}
.he{height:27.977000pt;}
.h5{height:31.430951pt;}
.h2{height:31.474125pt;}
.h8{height:32.040667pt;}
.h3{height:34.923279pt;}
.h13{height:39.926677pt;}
.ha{height:68.187253pt;}
.h4{height:78.059285pt;}
.h7{height:83.074720pt;}
.h9{height:87.679067pt;}
.h6{height:100.024400pt;}
.h1{height:739.333333pt;}
.h10{height:742.000000pt;}
.h0{height:817.700800pt;}
.w2{width:129.662000pt;}
.w3{width:129.662400pt;}
.w4{width:142.061867pt;}
.w5{width:742.666667pt;}
.w1{width:984.666667pt;}
.w0{width:1146.519733pt;}
.xc{left:13.141333pt;}
.x7{left:21.639733pt;}
.xd{left:34.215333pt;}
.x0{left:36.000000pt;}
.x1a{left:40.975333pt;}
.x24{left:46.776533pt;}
.x29{left:50.232933pt;}
.x19{left:52.990533pt;}
.x16{left:56.154000pt;}
.x1{left:57.970800pt;}
.x25{left:59.369200pt;}
.x8{left:69.188000pt;}
.x21{left:70.505600pt;}
.x2{left:76.236000pt;}
.x26{left:77.753200pt;}
.x17{left:80.593467pt;}
.x9{left:85.091867pt;}
.x5{left:97.625467pt;}
.x23{left:149.082000pt;}
.x20{left:239.963733pt;}
.x1b{left:257.911600pt;}
.x18{left:287.764533pt;}
.x1f{left:298.840400pt;}
.x22{left:301.794933pt;}
.x1e{left:313.071467pt;}
.x1c{left:327.786667pt;}
.x1d{left:330.232400pt;}
.x13{left:390.850400pt;}
.x14{left:432.639867pt;}
.x27{left:472.348400pt;}
.x28{left:481.084000pt;}
.xa{left:606.270667pt;}
.x2b{left:608.415467pt;}
.x3{left:609.974933pt;}
.xe{left:616.243333pt;}
.xb{left:666.820933pt;}
.x4{left:688.981467pt;}
.x2c{left:724.191867pt;}
.x15{left:764.443867pt;}
.x6{left:862.321867pt;}
.xf{left:924.264533pt;}
.x10{left:926.044133pt;}
.x11{left:927.882000pt;}
.x2a{left:962.676267pt;}
.x12{left:1059.010000pt;}
}
